/* BOTONERA */ 

.navbar .nav {
    float: right;
    margin: 20px 0px 0px 0px;
    font-weight: 400;
}

.navbar a.brand {
    float: left;
    display: block;
    margin-top: 30px;
}

.navbar, .navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
    min-height: 100px;
    background: #1f1c19;
}
.site-footer [data-widget=sitemap], .site-footer [data-widget=socialsharer] {
    color: #054671;
}

.categorias-y-productos h3 {
    color: #054671;
}
.listado-productos .thumbnail h3 small {
    color: #054671;
}
a {
    color: #3d3d3d;
    text-decoration: none;
}

h2 small {
    color: #054671;
}

.navbar .navbar-inner .container .btn-navbar:hover, .navbar .navbar-inner .container .btn-navbar:focus {
    background-color: #054671 !important;
}

h1, h2, h3, h4 {
    font-family: 'Lato',sans-serif;
    font-weight: 600;
    color: #3d3d3d;
}

    .btn-primary {
    color: #054671;
    background-color: #fbfbfb;
    /* border-color: #054671 #ff5319 #c30; */
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);

  }

@media (max-width: 979px){
.navbar .btn-navbar {
    background: #054671;
}
}

.form-actions {
    border: 0;
    background-color: #ffffff !important;
    color: #3d3d3d !important;
}

.control-group.error .control-label, .control-group.error .help-block, .control-group.error .help-inline {
    color: #054671;
}

.catalogo .page-header {
    background: url(https://sitiosimple.com/prohistoriacomar/admin/galeriaimagenes/obtenerimagen/?id=55)no-repeat top center #FFFFFF;
    margin-top: 30px;
    height: 200px;
}

.breadcrumb>li {
    text-shadow: none;
    color: #054671;
}

a:hover, a:focus {
    color: #8c8c8c;
    text-decoration: underline;
}